* {
	padding: 0;
	margin: 0;
}

.typography p, td { 
	font-size: 12px; 
	line-height: 22px;
	color: #7b7c7f; 
	margin: 0px; 
	text-align: left;
}
.typography p {padding:0px 0px 10px 0px;}
.typography p, #content-body ul, #tinymce ul {
	padding: 0 0 15px 0;
}
.typography a {
	text-decoration: underline; 
	color: #bb1929;
}
.typography a:hover {
	text-decoration: none; 
	color: #204250;
}
.typography h1 { 
	font-size: 20px; 
	line-height:21px; 
	color: #b91319; 
	font-weight: bold;  
	padding: 0 0 15px 0;
	margin:0px;
}
.typography h1 a {text-decoration:none !important; font-size:0px;}

.typography h2 { 
	font-size: 15px; 
	color: #204d5d; 
	font-weight: bold; 
	padding: 0 0 10px 0;
	margin:0px;
	line-height:22px;
}
.typography h2 a {
	color: #204d5d;
	text-decoration:none;
}
.typography h3 {
	font-size: 12px; 
	color: #204d5d; 
	font-weight: bold; 
	padding:0px 0px 10px 0px;
	margin:0px;
}
.typography table {
	padding: 0 0 15px 0;
}
.typography table tr td {
	vertical-align: top;
	padding: 0 10px 0 0;
}

.typography table tr td ul, #content-body ul, #tinymce ul {margin:0px; padding:0px 0px 10px 15px;}

.typography table tr td ul li , #content-body ul li, #tinymce ul li {
	list-style: none;
	font-size: 12px;
	color: #345d6e;
	padding: 0px;
	margin:0px;
	text-align: left;
	line-height: 18px;
	list-style:url(../images/listStyle.png);
}
.typography p.center {
	text-align: center;
}

.typography p.left {
	text-align: left;
}

.typography p.right {
	text-align: right;
}

.typography img.left {
	float: left;
	margin: 0 20px 10px 0;
}

.typography img.right {
	float: right;
	margin: 0 0 10px 20px;
}